/*
Theme Name: Clarity Inc.
Description: Audio, Video, and Lighting Experts
Author: Woland Web
Author URI: https://www.wolandweb.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* ==========================
	TYPOGRAPHY
========================== */
p, li, dt, dd, dl, address, label, small, pre, code, .text-lead p {
	line-height: 1.5;
}
b, strong {
	font-weight: 700;
}
p a {
	font-weight: 700;
}
.style-light p a:hover,
.style-dark p a:hover,
.style-light a:not(.btn-text-skin):hover,
.style-dark a:not(.btn-text-skin):hover {

}

/* Headings */
h2:not([class*="fontsize-"]) strong, 
.h2:not([class*="fontsize-"]) strong,
h3:not([class*="fontsize-"]) strong,
.h3:not([class*="fontsize-"]) strong {
	color: #FEB02B;
}
h6:not([class*="fontsize-"]), 
.h6:not([class*="fontsize-"]) {
	text-transform: uppercase;
	letter-spacing: .05em;
}
@media only screen and (max-width : 569px) {
	h1:not([class*="fontsize-"]), 
	.h1:not([class*="fontsize-"]) {
	
	}
}

/* Buttons */
.btn:not(.btn-custom-typo) {
	letter-spacing: normal;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 0.00em;
}
.btn:not(input):not(.checkout-button):not(.btn-no-scale), 
.btn-link:not(input):not(.checkout-button):not(.btn-no-scale) {
	transform: scale(1);
}
.style-light a.btn-color-vyce,
.style-dark a.btn-color-vyce {
	color: #000000!important;
}

/* Lists */
.line-list ul li {
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #EDEDE3;
}
.line-list ul li:last-child {
	border-bottom: none;
}

/* ==========================
	HEADER
========================== */
/* Navigation */
.menu-smart > li > a {
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
	text-transform: uppercase;
}
.menu-dark .menu-smart > li.active > a, 
.menu-dark .menu-smart > li a.active, 
.menu-dark .menu-smart > li.current-menu-ancestor > a, 
.menu-dark .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
	color: #FFFFFF;
}

/* Navigation Button */
.menu-smart > li .btn {
	padding: 13px 20px 13px 20px !important;
	background: #FEB02B;
	border-color: #FEB02B;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	letter-spacing: normal;
}
.menu-smart > li .btn:hover {
	background: #000000;
	border-color: #FEB02B;
	color: #FEB02B;
}
.menu-smart > li > a > div > div > div.btn {
	font-size: 16px;
	margin-bottom: 36px;
}

/* Dropdown */
header#masthead .menu-smart ul {
	top: 75%!important;
	background: rgba(0,0,0,1);
	-webkit-border-radius: 0px 0px 15px 15px;
	-moz-border-radius: 0px 0px 15px 15px;
	border-radius: 0px 0px 15px 15px;
}

/* Dropdown Text */
.submenu-dark .menu-smart ul a {
	color: #FFFFFF;
}

/* Mobile Navigation */
.menu-smart a {
	text-transform: none;
	padding: 12px 36px 12px 36px;
}

/* ==========================
	FOOTER
========================== */
footer .icon-box .icon-box-icon {
	position: relative;
	top: 5px;
	left: 10px;
}
footer h6:not([class*="fontsize-"]), 
footer .h6:not([class*="fontsize-"]) {
	letter-spacing: normal;
	text-transform: none;
	font-weight: 700;
	font-size: 18px;
	padding-bottom: 5px;
}
.site-footer p, 
.site-footer li, 
.site-footer dt, 
.site-footer dd, 
.site-footer dl, 
.site-footer address, 
.site-footer label, 
.site-footer small, 
.site-footer pre, 
.site-footer code {
	font-size: 16px;
}
footer p a.phone-number {
	font-size: 1.5em;
	margin-bottom: 10px;
	display: inline-block;
}
@media only screen and (min-width : 991px) {
	footer p a.phone-number {
		font-size: 1em;
		margin: 0;
	}
}

/* ==========================
	MAIN PAGE
========================== */
.post-content > .service-buttons {
	margin: 50px 0 30px;
}
.service-buttons:before {
	content:"";
	display: block;
	margin: 0;
	padding: 0;
	width: 70%;
	height: 100%;
	background: #FEB02B;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -35%;
	z-index: 0;
}
@media only screen and (min-width : 991px) {
	.service-buttons:before {
		width: 80%;
		margin-left: -40%;
	}
}
@media only screen and (min-width : 1400px) {
	.service-buttons:before {
		width: 65%;
		margin-left: -32.5%;
	}
}
@media only screen and (min-width : 1800px) {
	.service-buttons:before {
		width: 60%;
		margin-left: -30%;
	}
}
.service-buttons .row-inner .col-lg-2:last-child {
	display: none;
}
.service-buttons .row-inner .col-lg-2 > .uncol {
	min-height: 290px;
	-webkit-box-shadow: 0px 35px 50px 0px rgba(0,0,0,0.15); 
	box-shadow: 0px 35px 50px 0px rgba(0,0,0,0.15);
}
.service-buttons .row-inner .col-lg-2 > .uncol .uncoltable {
	min-height: 290px;
}
.service-buttons .row-inner .col-lg-2 > .uncol,
.service-buttons .row-inner .col-lg-2 > .uncol .background-inner {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.service-buttons .row-inner .col-lg-2 > .uncol:before {
	content:"";
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
.service-buttons .row-inner .col-lg-2:hover > .uncol:before{
	opacity: .15;
}
.alternate .image .single-block-padding {
	padding: 200px;
}
@media only screen and (min-width : 991px) {
	.alternate .image .single-block-padding {
		padding: 36px;
	}
}
.alternate .text .triple-block-padding {
	padding: 20px 36px 20px 36px;
}
@media only screen and (min-width : 991px) {
	.alternate .text .triple-block-padding {
		padding: 72px;
	}
}
.contact-row:after {
	content:"";
	display: block;
	width: 100%;
	height: 130px;
	background: #000000;
	position: absolute;
	z-index: 0;
	left: 0; bottom: 0;
}
.contact-row > .row {
	z-index: 1;
}
.contact-row .row-inner {
	-webkit-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.15); 
	box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.15);
}
.alternate.contact-row .image .single-block-padding {
	padding: 75px;
}
@media only screen and (min-width : 991px) {
	.alternate.contact-row .image .single-block-padding {
		padding: 36px;
	}
}
.contact-row .contact-cta h3 a {
	color: #feb02b;
}
.contact-row .contact-cta h3 a:hover {
	color: #303133;
}

/* Testimonial Feed */
.testimonial-feed .owl-height-equal.owl-carousel .owl-item > .tmb {
	max-width: 900px;
	margin: 0 auto;
}
.testimonial-feed .owl-dots-outside .owl-dots {
	padding-left: 100px;
	max-width: 900px;
	margin: 0 auto;
}
.testimonial-feed .regular-text {
	padding: 0 36px;
}
.testimonial-feed .regular-text .pullquote__content {
	display: block;
	padding-top: 50px;
	background: url('https://clarityincorporated.eym9dauj-liquidwebsites.com/wp-content/uploads/2020/12/CLRTY_QuoteMark.png') no-repeat 0 0;
	background-size: 50px;
}
.testimonial-feed .textual-carousel .tmb .regular-text .pullquote small {
	font-size: 18px;
}
@media only screen and (min-width : 768px) {
	.testimonial-feed .regular-text .pullquote__content {
		padding-top: 0px;
		padding-left: 100px;
	}
	.testimonial-feed .regular-text {
		padding: 0;
	}
	.testimonial-feed .pullquote > span > small {
		padding-left: 100px;
	}
}
.testimonial-feed .h6.regular-text {
	text-transform: none;
	font-size: 24px;
	letter-spacing: normal;
	font-weight: 400;
	color: #000000;
}
.testimonial-feed .tmb .t-entry .t-entry-title.h6 {
	text-transform: none;
	font-size: 18px;
	color: #000000;
	font-weight: 400;
	padding-top: 0px;
}
.testimonial-feed .t-entry-text-tc.single-block-padding {
	padding-top: 10px;
}

/*.textual-carousel .tmb .regular-text .pullquote {
	padding-left: 30%;
	padding-right: 25%;
	margin-left:auto;
	margin-right: auto;
	display: block;
}
@media only screen and (max-width: 960px) {
  .textual-carousel .tmb .regular-text .pullquote  {
    padding:30px!important;
  }
}
.owl-dots-outside .owl-dots {
	margin-left:auto;
	margin-right: auto;
	display: block;
	padding-left: 30%;
	padding-right: 30%;
}
*/

/* ==========================
	PORTFOLIO
========================== */
/* Portfolio Feed */
.portfolio-feed .tmb .t-entry .t-entry-title.h6 {
	text-transform: none;
	font-size: 24px;
	padding-bottom: 10px;
}
.portfolio-feed .t-overlay-text {
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); 
}
.portfolio-feed .tmb .t-entry .t-entry-excerpt {
	display: none;
}
@media only screen and (min-width : 991px) {
	.portfolio-feed .tmb .t-entry .t-entry-excerpt {
		transform: translateX(0px)!important;
		display: block;
	}
}

/* Single Portfolio */
.single-portfolio .post-content.text p {
	display: none;
}
.single-portfolio .info-content .taxonomy {
	border-bottom: 1px solid #EFEFEF;
	padding: 20px 0px 15px;
}
.single-portfolio .info-content .taxonomy:last-child {
	border: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.single-portfolio .info-content .taxonomy h6 {
	margin: 0;
	color: #AAAAAA;
}
.single-portfolio .info-content .taxonomy ul {
	margin-top: 5px;
}
.single-portfolio .info-content .taxonomy ul li {
	padding: 0 0 5px;
}
.single-portfolio .info-content .taxonomy ul li a {
	font-weight: 700;
}

/* ==========================
	BLOG/NEWS
========================== */
/* Blog Feed */
.blog-feed .tmb .t-entry .t-entry-title.h6 {
	text-transform: none;
	font-size: 24px;
	padding-bottom: 10px;
}
.blog-feed .tmb-light.tmb .t-entry-text p {
	color: #000000;
}
.blog-feed .btn:not(.btn-custom-typo) {
	text-transform: none;
	font-size: 16px;
	position: relative;
}
.blog-feed .btn-link {
	padding-left: 20px!important;
}
.blog-feed .btn:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 0 solid transparent;
	border-bottom-width: 6px;
	border-top-width: 6px;
	border-left: 10px solid #FEB02B;
	position: absolute;
	top: 5px;
	left: 0;
}
.widget-container .tagcloud a {
	font-size: 16px!important;
}

/* Social Share Icons */
.share-button.share-inline .social.top li.social-pinterest, 
.share-button.share-inline .social.top li.social-xing {
	visibility: hidden;
	display: none!important;
}
.share-button.share-inline .social.top li {
	margin: 0 10px;
}
/*.social-facebook {
	padding-right: 25px;
}
.social-linkedin {
	padding-left:-6px;
}
.social-twitter {
	padding-left:10px;
}*/

/* ==========================
	SITEWIDE ELEMENTS
========================== */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* ==========================
	FORM STYLES
========================== */
.gform_wrapper label.gfield_label, 
.gform_wrapper legend.gfield_label {
	font-weight: normal;
	font-size: 16px;
	margin: 0;
}
.gform_wrapper input {
	margin-top: 3px;
}
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type="submit"] {
	background: #FEB02B;
	border-color: #FEB02B;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	letter-spacing: normal;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type="submit"]:hover {
	background: #FFFFFF;
	border-color: #FEB02B;
	color: #FEB02B;
}

/* Featured Projects and Testimonial Slider*/
.owl-nav.disabled {
	display: block;
}
.main-container .row-container .owl-prev .owl-nav-container {
	position: absolute;
	z-index:100!important;
	padding-right: 0px;
}
.owl-next .owl-nav-container {
	position: absolute;
	z-index:100!important;
	right: 0px;
}
@media only screen and (max-width: 1865px) {
  .quote-img img  {
		margin-top:-10px;
		margin-left:0px;
		z-index:200;
  }
}